Mailinglist Archive: opensuse-factory (244 mails)

< Previous Next >
Re: [opensuse-factory] Update deps for texlive-biber
* Chris Coutinho <chrisbcoutinho@xxxxxxxxx> [07-15-18 07:37]:
Hello,

I recently installed a fresh copy of Tumbleweed and tried to compile a TeX
document that contains a bibliography, for which I need to use the
`texlive-biber` package. Apparently, after some investigation I found out
that the new version of this package now requires the `perl-File-Slurper`
package to function properly - even trying to determine the package version
from the command line fails because the package can't be found.

How can I inform the package maintainer that the new dependency needs to be
added?

perl-File-Slurper is available in OSS

Information for package perl-File-Slurper:
------------------------------------------
Repository : openSUSE-Tumbleweed OSS
Name : perl-File-Slurper
Version : 0.012-1.2
Arch : noarch
Vendor : openSUSE
Installed Size : 28.6 KiB
Installed : No
Status : not installed
Source package : perl-File-Slurper-0.012-1.2.src
Summary : Simple, Sane and Efficient Module to Slurp a File
Description :
This module provides functions for fast and correct slurping and
spewing. All functions are optionally exported. All functions
throw exceptions on errors, write functions don't return any
meaningful value.



--
(paka)Patrick Shanahan Plainfield, Indiana, USA @ptilopteri
http://en.opensuse.org openSUSE Community Member facebook/ptilopteri
Registered Linux User #207535 @ http://linuxcounter.net
Photos: http://wahoo.no-ip.org/piwigo paka @ IRCnet freenode
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
References